---
group:
  name: 'ZeroChiLi'
  description: ''
  projects:
  - name: 'ShaderTest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CaveGeneration'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'NetworkProject'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GentleTank'
    description: ''
    mirrorRelease: false
    topic: ''
  